﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="源文件">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="头文件">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="资源文件">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav;mfcribbon-ms</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="..\VSFilter.rc">
      <Filter>资源文件</Filter>
    </ResourceCompile>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="..\Copy.cpp">
      <Filter>源文件</Filter>
    </ClCompile>
    <ClCompile Include="..\csriapi.cpp">
      <Filter>源文件</Filter>
    </ClCompile>
    <ClCompile Include="..\DirectVobSub.cpp">
      <Filter>源文件</Filter>
    </ClCompile>
    <ClCompile Include="..\DirectVobSubFilter.cpp">
      <Filter>源文件</Filter>
    </ClCompile>
    <ClCompile Include="..\DirectVobSubPropPage.cpp">
      <Filter>源文件</Filter>
    </ClCompile>
    <ClCompile Include="..\plugins.cpp">
      <Filter>源文件</Filter>
    </ClCompile>
    <ClCompile Include="..\StdAfx.cpp">
      <Filter>源文件</Filter>
    </ClCompile>
    <ClCompile Include="..\StyleEditorDialog.cpp">
      <Filter>源文件</Filter>
    </ClCompile>
    <ClCompile Include="..\Systray.cpp">
      <Filter>源文件</Filter>
    </ClCompile>
    <ClCompile Include="..\TextInputPin.cpp">
      <Filter>源文件</Filter>
    </ClCompile>
    <ClCompile Include="..\vfr.cpp">
      <Filter>源文件</Filter>
    </ClCompile>
    <ClCompile Include="..\VSFilter.cpp">
      <Filter>源文件</Filter>
    </ClCompile>
    <ClCompile Include="..\xy_logger.cpp">
      <Filter>源文件</Filter>
    </ClCompile>
    <ClCompile Include="..\once_logger.cpp">
      <Filter>源文件</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="..\csri.h">
      <Filter>头文件</Filter>
    </ClInclude>
    <ClInclude Include="..\DirectVobSub.h">
      <Filter>头文件</Filter>
    </ClInclude>
    <ClInclude Include="..\DirectVobSubFilter.h">
      <Filter>头文件</Filter>
    </ClInclude>
    <ClInclude Include="..\DirectVobSubPropPage.h">
      <Filter>头文件</Filter>
    </ClInclude>
    <ClInclude Include="..\IDirectVobSub.h">
      <Filter>头文件</Filter>
    </ClInclude>
    <ClInclude Include="..\resource.h">
      <Filter>头文件</Filter>
    </ClInclude>
    <ClInclude Include="..\StdAfx.h">
      <Filter>头文件</Filter>
    </ClInclude>
    <ClInclude Include="..\StyleEditorDialog.h">
      <Filter>头文件</Filter>
    </ClInclude>
    <ClInclude Include="..\Systray.h">
      <Filter>头文件</Filter>
    </ClInclude>
    <ClInclude Include="..\TextInputPin.h">
      <Filter>头文件</Filter>
    </ClInclude>
    <ClInclude Include="..\vfr.h">
      <Filter>头文件</Filter>
    </ClInclude>
    <ClInclude Include="..\VSFilter.h">
      <Filter>头文件</Filter>
    </ClInclude>
    <ClInclude Include="..\CAutoTiming.h">
      <Filter>头文件</Filter>
    </ClInclude>
    <ClInclude Include="..\xy_logger.h">
      <Filter>头文件</Filter>
    </ClInclude>
    <ClInclude Include="..\Timing_Logger.h">
      <Filter>头文件</Filter>
    </ClInclude>
    <ClInclude Include="..\once_logger.h">
      <Filter>头文件</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <None Include="..\VSFilter.def">
      <Filter>源文件</Filter>
    </None>
    <None Include="..\res\Icon_147.ico">
      <Filter>资源文件</Filter>
    </None>
  </ItemGroup>
</Project>